@charset "UTF-8";
/* CSS Document */
.kat_blok{
	float:left;
	width:285px;
	margin: 0 10px 30px 10px;
	padding: 0;
	}
.kat_blok h2, .kat_blok h3{text-align:center;margin-bottom: 0}
.goods_card{}
.goods_card450min350{width: 700px; min-height: 350px;}
.goods_card>div{margin-left: 0px; margin-right:0;}
.goods_card:first-child>div{margin-right:10px;margin-left:0;}
.goods_card_block{ background:transparent url('../img/shadow_left.png') no-repeat left bottom; margin-top:12px; }
.goods_card_block:first-child{margin:0;}
.goods_card_block>div{ padding:0 0 12px 0;background:transparent url('../img/shadow_right.png') no-repeat right bottom; }
.goods_card_block>div>div{ background:#fff;border: 1px solid silver;}
.goods_card_block .goods_card_content{ clear:both; padding: 20px; overflow:hidden;min-height: 200px }
.goods_card_block.clear .goods_card_content{padding:0!important;}
.goods_card_text{display: block}
.goods_card ul li{list-style: none;margin-left: 0;padding-bottom: 0}
.goods_card ul li b{padding-bottom: 10px;font-size: 17px;display: block}
.goods_card img{max-width: 240px;padding: 0 70px 20px 0;}
/*  Левый баннер  */
.left_banner{float:left;}
.left_banner h4{color: black}
.left_banner>div{margin-left: 0px; margin-right:0;}
.left_banner:first-child>div{margin-right:10px;margin-left:0;}
.left_banner_block{ background:transparent url('../img/shadow_left.png') no-repeat left bottom; margin-top:12px; }
.left_banner_block:first-child{margin:0;}
.left_banner_block>div{ padding:0 0 12px 0;background:transparent url('../img/shadow_right.png') no-repeat right bottom; }
.left_banner_block>div>div{ background:#fff;border: 1px solid #cc9900;}
.left_banner_block .left_banner_content{ clear:both; padding: 9px; overflow:hidden;min-height: 200px;background-color: #ffcc00}
.left_banner_block.clear .left_banner_content{padding:0!important;}
.left_banner_text{display: block}
.left_banner ul li{list-style: none;margin-left: 0}
.left_banner img{width: 200px;padding-bottom: 20px;}

/* Практика использования CSS3 для оформления таблиц */
table {
    *border-collapse: collapse; /* Для IE7 и старше */
    border-spacing: 0;    
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
.bordered caption, .zebra caption{font-weight: bold;font-size: 120%}
/*----------------------*/
.zebra {border: solid #ccc 1px;}
.zebra td, .zebra th {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

.zebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
} 